<?php
namespace Admin\Controller;

use Model\AuthModel;
use Think\Controller;
use Tools\AdminController;

class PrizeController extends AdminController
{
    public function index()
    {
        $sql = "select p.id,u.name,u.tel,u.address,p.add_time,p.prize_name from prize as p,user as u where p.uid=u.id and p.is_get=1";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}